Fey-Loader

Prerequisites

Fey-Loader declares the following 6 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
DBI0DBI-1.631124.24
Fey0Fey-0.40133.33
Moose0Moose-2.1210136.36
MooseX::Params::Validate0.08MooseX-Params-Validate-0.18133.33
Scalar::Util0Scalar-List-Utils-1.39124.24
namespace::autoclean0namespace-autoclean-0.19136.36

Fey-Loader declares the following 2 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Fey::Test0.10Fey-Test-0.10127.27
Test::More0.88Test-Simple-1.001003130.30

Fey-Loader declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.30ExtUtils-MakeMaker-6.98133.333333333333